Loading...
Searching...
No Matches
Dune::Amg::ConstructionTraits< SeqSSOR< M, X, Y, l > > Struct Template Reference
Iterative Solvers Template Library (ISTL) » Iterative Solvers » Preconditioners » Parallel Algebraic Multigrid

Policy for the construction of the SeqSSOR smoother. More...

`#include <dune/istl/paamg/smoother.hh>`

Inheritance diagram for Dune::Amg::ConstructionTraits< SeqSSOR< M, X, Y, l > >:

## Public Types

typedef DefaultConstructionArgs< SeqSSOR< M, X, Y, l > > | Arguments

## Static Public Member Functions

static std::shared_ptr< SeqSSOR< M, X, Y, l > > | construct (Arguments &args)

## Detailed Description

template<class M, class X, class Y, int l>
struct Dune::Amg::ConstructionTraits< SeqSSOR< M, X, Y, l > >

Policy for the construction of the SeqSSOR smoother.

The documentation for this struct was generated from the following file:

- smoother.hh